@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700');

* {	margin:0; padding:0; -webkit-text-size-adjust: none; box-sizing:border-box;-moz-box-sizing:border-box; outline:none;}

a { text-decoration:none; color:#bdbb07;}

ul { list-style:none;}

img { border:0; height:auto; max-width:100%;}

body { font: 400 13px 'Raleway', Arial, Helvetica, sans-serif;  color:#58595b; }

#wrap, #main-footer, #main-accueil, header { margin: 0 auto; width:970px;}
#diaporama nav { margin: 0 auto; width:970px;}

#menu-header a:hover, #menu-footer a, .col a:hover, #bas-page a:hover { text-decoration:underline;}

#main:after, header:after, nav:after, #bas-page:after, #prefooter:after, #accueil:after, #presentation:after, .jwts_content:after, #liens-mobile:after, .recherche:after, #listing-realisation:after , .items-row:after{ display:block; clear:both; content:" ";}

.flex { display: flex; display: -webkit-box;  display: -ms-flexbox; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}

a, a:hover { -webkit-transition: all 0.5s ease-in-out ; -moz-transition: all 0.5s ease-in-out ; -ms-transition: all 0.5s ease-in-out ; -o-transition: all 0.5s ease-in-out ; transition: all 0.5s ease-in-out ;}


@media all{

.titre_filtre, .ref-listing, #main .pagination, #prefooter, #recherche input[type=text] { font:700 12px  'Raleway', Arial, Helvetica, sans-serif;}
.acces-pro, nav, #presentation h1, article h2, .brochure .titre-module, .garanties .titre-module, .devenez-revendeur .titre-module, .recherche input[type=submit], .message-revendeur a#v_toggle { font:700 15px  'Raleway', Arial, Helvetica, sans-serif;}
article h1 a, .rsform-devis, article h1, .garanties .titre-module, .devenez-revendeur .titre-module { color:#fff;}

/*************************************** HEADER ****************************************************/
header { padding:0 0 23px; justify-content:space-between}
	#logo { width:265px; margin:18px 4% 0 0;}
	.en-tete-header { flex:1 1 0%}
		.liens-header { }
			.liens-header > * { width:32.5%; margin-right:0.5%}
			.projet {  color:#fff; text-transform:uppercase; background:url(../images/projet-veranda-soko.jpg) no-repeat ; padding:15px;}
			.acces-pro { color:#fff; text-transform:uppercase; background:url(../images/acces-pro-soko.jpg) no-repeat left center #fb3f62; padding:11px 15px 11px 70px;}
			.acces-pro a, .blog a, #presentation li a, .revendeur span a, .revendeur h2 a, .revendeur p a { color:#58595b;}
			.distributeur { color:#fff; text-transform:uppercase; background:url(../images/distributeur-soko.jpg) no-repeat left center #00a3b4; padding:14px 15px 14px 65px;}

		#baseline { float:left; padding:25px 0 0; width:48%; font: 15px/20px  'Raleway', Arial, Helvetica, sans-serif;}
			#baseline strong { font-size:16px; text-transform:uppercase;}
		.acces-pro a, .blog a, #presentation li a, .revendeur span a, .revendeur h2 a, .revendeur p a { color:#58595b;}

	header .blog { float:right; width:15%;}
	header .blog, #liens-mobile .blog { font:400 12px/14px  'Raleway', Arial, Helvetica, sans-serif; padding:12px 2% 10px; margin-top:12px; box-shadow:1px 1px 2px #bdba4f; border-radius:5px;}
	header .blog, #liens-mobile .blog, nav, .rsform-devis .formResponsive input[type=submit], button.button, .search button.button, article .formResponsive input[type=submit], #formgooglemaps input[type=submit]  { background: #deda17;}
	#liens-mobile, #recherche label { display:none;}

	#recherche { float:right; width:48%; margin-top:25px; height:34px; background:#fff; border:1px solid #b3b1b3;}
	#recherche input[type=text] { float:left; border:none; height:32px; width:80%; padding:2px 0 0 1%;}


/*** MENU ***/
div#maximenuck ul.maximenuck {text-align:center;}
nav { width:100%; color:#58595b; position:relative; z-index:99;}
nav li { text-align:center; padding:15px 2.7%;}
nav li { padding:11px 2%\9}
nav li.active, nav li:hover a, nav li:hover { background:#58595b; color:#fff; -webkit-transition: all 0.4s ease-in-out ; -moz-transition: all 0.4s ease-in-out ; -ms-transition: all 0.4s ease-in-out ; -o-transition: all 0.4s ease-in-out ; transition: all 0.4s ease-in-out ;}
nav li.active a { color:#fff;}
nav li + li { border-left:2px solid #e9e519;}
nav a, #prefooter a, #breadcrumbs a, .simulateur a, #menu-footer a { color:#58595b;}
nav li li { font-size:13px; font-weight:400;}
nav li li a, nav li:hover li a, nav li li:hover li a { color:#58595B;}
nav li li + li { border-left:none;}
nav li li:hover, nav li li.active { background:none; opacity:1;}
nav li li:hover a, nav li li li:hover a, nav li li.current a { color:#01A3B2;}
nav li.item101 { display:none !important;}
nav li li.item186 > a, nav li li.item187 > a, nav li li.item193 > a { font-weight:700; color:#01A3B2;}
div#maximenuck ul.maximenuck li ul.maximenuck2 li.maximenuck li {padding: 3px 0; font-size:12px;}
.maxidrop-main {padding: 10px 0px;}
.maxidrop-main .maximenuck2  .maxidrop-main {padding: 0px;}

/*************************************** ACCUEIL ****************************************************/

#main-diaporama { position:relative; z-index:1; width: 100%;}

#accueil { position:relative; z-index:2; margin:0px 0 30px;}
#accueil #left { width:48%; float:left;}
#accueil #right { width:48%; float:right;}
#accueil #right .rsform-devis { margin:0;}
.rsform-devis .formResponsive .formHorizontal p.formDescription { margin-top:5px;}

/** presentation */
#presentation { position:relative; z-index:2; background:#f4f4f4; margin-bottom:35px;}
	#presentation h1 { background:url(../images/bkg-h1-accueil.png); padding:10px 10px 7px;} 
	#presentation h2 { margin-bottom:15px; text-align:center; text-decoration:underline; font:700 18px 'Raleway',Arial, Helvetica, sans-serif; text-transform: uppercase;}
	#presentation h3 {font-size:15px;}
	.img-principale { float:right; width:43.5%}
	.main-presentation { overflow:auto; padding:27px 4% 10px; line-height:18px; text-align:justify; font:400 12px  'Raleway', Arial, Helvetica, sans-serif;}
	#presentation li { font:700 14px  'Raleway', Arial, Helvetica, sans-serif; background:url(../images/pictos/puce-verte.png) no-repeat left; padding:10px 0 10px 45px;}
	#presentation li + li { background:url(../images/pictos/puce-rose.png) no-repeat left;}
	#presentation li + li + li { background:url(../images/pictos/puce-orange.png) no-repeat left;}
	#presentation li span { text-transform:uppercase;}
	
	#presentation table { width:100%; text-align:center;}
		#presentation table td {  vertical-align:top;}
		.tableau-projet td { width:33%;}

/*************************************** CONTENU ****************************************************/
#main{ margin-bottom:40px;}

/* fil d'ariane*/
#breadcrumbs { height:13px; margin:15px 0; font-size:11px;}
	#breadcrumbs div { float:left; padding:0 5px;}
	#breadcrumbs span { font-weight:bold;}

/***** 	CONTENU ARTICLE *****/
article { float:left; width:65%; background:#f4f4f4; font-size: 13px; padding:0 3% 30px 3%; box-sizing:border-box; -moz-box-sizing:border-box;}
	article h1 { font:700 20px/24px  'Raleway', Arial, Helvetica, sans-serif; margin:0 -5% 35px -5%; text-transform:uppercase; background:url(../images/bkg-h1.png); padding:14px 18px 10px 18px;}
	article h2 { background:url(../images/bkg-h2.png) no-repeat left 5px; padding-left:20px; margin-bottom:15px; text-transform:uppercase;}
	article h3 {  font:700 13px  'Raleway', Arial, Helvetica, sans-serif; margin-bottom:7px; color:#01A3B2;}
	article p { line-height:20px; text-align:justify;}
	article li { line-height:20px; background:url(../images/pictos/puce-noire.png) no-repeat left 6px; padding:0 0 10px 10px;}
	article ul { margin-top:10px;}
	.image-gauche { float:left; margin-right:3%;}
	.image-droite { float:right; margin-left:3%;}
	.bordure { padding:2px; border:1px solid #e9e9e9;}
	.miniature{ margin-right:10px; border:1px solid #d9e3f2;}
	.vert { color:#7ab92a;}
	.rose { color:#e40690;}
	.orange { color:#e96434;}
	.les-plus { float:right; background:#fff; border:1px solid #e3e3e2; width:71%; padding:12px 2%;}
	article .les-plus h3 { text-transform:uppercase; margin-bottom:4px;}
	article .les-plus p { line-height:18px;}
	hr { height:1px; background:#cdcdc8; color:#cdcdc8; border:none; margin:20px 0;}
	article .partage { float:right; margin-top:25px; width:150px;}


.bx-wrapper .bx-loading { display:none;}

a.bouton-bleu { background:url(../images/pictos/fleche-bleu.png) no-repeat left; display:block; padding-left:30px; line-height:27px;}

div.tooltips-tip div.tip, div.tooltips-tip-tip > div {  font:400 15px  'Raleway', Arial, Helvetica, sans-serif;}


/* formulaire */
article .formResponsive .rsform-block-info label { float:none;}
article .formResponsive input[type=submit]:hover { color: #58595B;} 
.formResponsive .formHorizontal .rsform-block.rsform-block-civilite { margin-bottom:10px;}
article .formResponsive option { padding:2px 4px;}
article .formResponsive select, article .formResponsive input[type="text"], article .formResponsive input[type="password"] {
    display: inline-block;    width: 80%;
    height: 30px;
    padding: 6px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555555;
}
article .formResponsive textarea {padding: 6px; width: 80%;}

/* connexion */
.login fieldset { border:1px solid #DFDBE4; padding:25px 4%; margin-bottom:10px;}
.login-fields { margin-bottom:10px;}
.login-fields label { width:25%; color:#333; display:block; float:left;}
.reset p, .reset-confirm p, .remind p { margin-bottom:20px;}
.reset fieldset, .reset-confirm fieldset, .remind fieldset, .profile-edit fieldset { border:none; margin-bottom:20px;}
button.button {padding: 3px 2%; float:right; cursor:pointer}

/* categorie */
.items-row { padding:25px 0;}
.items-row + .items-row { border-top:1px dotted #dedede;}
.img-blog { float:left;margin-right:3%;}
.texte-blog { overflow:hidden;}
article p.readmore { text-align:right; font:700 13px 'Raleway', Arial, sans-serif}

/* recherche */
.search fieldset { margin-bottom:10px; padding:10px; border:1px solid #cccccc;}
dd.result-text { border-bottom:1px dotted #cccccc; margin-bottom:10px; padding-left:10px;}
dt.result-title {padding-left:10px;}
span.highlight {color:#01A3B2; font-weight:bold;}
.search button.button { padding:1px 5px; border:none; border-radius:5px; box-shadow: 0 1px 1px #94910D; color: #58595B; font: 14px 'Raleway',Arial,Helvetica,sans-serif; cursor:pointer;}
input#search-searchword { padding:3px 5px;}


/*************************************** REALISATIONS ****************************************************/
.recherche { padding:25px 0;}
#filtre_styles { float:left;}
#filtre_couleur, #recherche input[type=image] { float:right;}
#filtre_styles, #filtre_couleur { width:47%; padding:13px 1%;}

.titre_filtre { margin-bottom:7px;}
.recherche select { cursor:pointer;}
.recherche .select { background: url("../images/bkg-select.png") no-repeat scroll 0 0 transparent; font-family: 'Raleway', Arial, sans-serif; font-weight:normal; color: #2c2c2c; height: 26px; overflow: hidden; padding: 4px 0 0 10px; position: absolute;width: 202px; cursor:pointer;}
.recherche option { font-family: 'Raleway', Arial, sans-serif; font-weight:normal; color: #2c2c2c; padding:0 10px;}
.recherche input[type=submit] { background:url(../images/pictos/ok.png) no-repeat; width:41px; height:31px; border:0; margin-left: 3%; cursor:pointer;}

#listing-realisation { width:100%;}
article #listing-realisation li { width:50%; background:none; line-height:inherit; padding:0 0 14px 0; float:left; clear:left;}
article #listing-realisation li:nth-child(even) { float:right; clear:right;}
#listing-realisation img { vertical-align:bottom;}
#listing-realisation .img-listing {position:relative;}
.dot{position:absolute; left:0; top:0; filter:alpha(opacity=0); opacity:0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out ; -ms-transition: all 0.4s ease-in-out ; -o-transition: all 0.4s ease-in-out ; transition: all 0.4s ease-in-out;}
.dot:hover{filter:alpha(opacity=100); opacity:1; cursor:pointer;}
#listing-realisation .ref-listing { padding:5px 3% 0 3%; text-align:center; min-height:38px;}

#main #pagination_top.pagination { border-bottom:1px solid #d2d2d2; margin-bottom:20px;}
#main #pagination_bottom.pagination { border-top:1px solid #d2d2d2; margin-top:25px;}

#main .pagination{  height:23px; text-align:center; padding:0;}
#main .pagination li{ background:none; display:inline; padding:0 5px;}
#main .pagination li a { color:#727272; text-decoration:underline; padding:0 3px;}
#main .pagination li .actif, #main .pagination li a:hover{ color:#01a3b2;}
#main .pagination li .prev a:hover, #main .pagination li .next a:hover{ background:none; color:#666; text-decoration:underline;}




/*************************************** REVENDEURS ****************************************************/

input#gmaps-autosuggest { padding:4px 2%; box-shadow:inset 0 0 1px #B3B1B3;}
#formgooglemaps input[type=submit] { padding:2px 3px 1px 3px; cursor:pointer;}
.gm-style-iw { width:350px !important;}

/* page revendeur */
.intro-revendeur { float:left; width:48%; padding-right:2%}
.map-revendeur { width:50%; height:300px;}
.realisation-revendeur { margin:30px 0; border-top:1px solid #d2d2d2; padding-top:25px;}
.realisation-revendeur  .bx-wrapper { height:225px;}
article .realisation-revendeur h2 { background:none; padding:0; margin-bottom:25px;}
article .realisation-revendeur h2 span {color:#01a3b2;}
article .realisation-revendeur li { background:none; padding:0;}
article .realisation-revendeur li .slide.img-listing  { height:165px; overflow:hidden;}
article .realisation-revendeur li .slide.img-listing  .dot { height:165px;}
article .realisation-revendeur .bx-pager.bx-default-pager { display:none;}
article .realisation-revendeur li p { text-align:center;  font:700 12px 'Raleway', Arial, sans-serif; padding:15px 2% 0 2%;}
.bx-viewport { height:auto !important;}

.message-revendeur .title-accordeon { text-transform:uppercase; background:url(../images/bkg-h1-accueil.png); padding:0 3%;}
.message-revendeur a#v_toggle { display:block; color:#58595b; padding:7px 0; background:url(../images/pictos/fleches-contact-revendeur.png) right 15px no-repeat;}
#vertical_slide { background:#fff; padding:25px 0;}
#vertical_slide textarea, #vertical_slide input[type="text"], #vertical_slide select{ border-radius:0; background:#f4f4f4; color:#58595b; font:normal 13px  'Raleway', Arial, Helvetica, sans-serif; width:77%;}
#vertical_slide .formResponsive .formHorizontal .formControls { margin-left:0;}
#vertical_slide .formResponsive .formHorizontal .formControlLabel { display:none;}
#vertical_slide  .formResponsive .formHorizontal .rsform-block { margin:0 0 0 14%;}
#vertical_slide  .rsform-block.rsform-block-envoyer input[type=submit] { float:right; margin-right:20%; padding: 4px 25px 3px 25px;}



/*************************************** COLONNE DROITE ****************************************************/ 
aside { float:right; width:31.5%;}

/* revendeur */
#accueil .revendeur {padding:20px; margin-bottom:30px; border-radius:5px; text-align:center; background-color:#deda17;}
#accueil .revendeur .titre-module { background:url(../images/pictos/localiser.png) no-repeat center top; min-height: 60px;}
#accueil .revendeur .content {min-height: 80px;}
#accueil .revendeur:hover { background:#58595B;}
#accueil .revendeur:hover a { color:#fff;}
#accueil .revendeur:hover, .simulateur { -webkit-transition: all 0.5s ease-in-out ; -moz-transition: all 0.5s ease-in-out ; -ms-transition: all 0.5s ease-in-out ; -o-transition: all 0.5s ease-in-out ; transition: all 0.5s ease-in-out ;}

/* simulateur 3d */
.simulateur {padding:20px; margin-bottom:30px; border-radius:5px; text-align:center; background-color:#deda17;}
.simulateur .titre-module { background: url(../images/pictos/projet-3d.png) no-repeat center top; min-height: 60px;}
.simulateur .content {min-height: 80px;}
.simulateur:hover { background:#58595B;}
.simulateur:hover a { color:#fff;}
.simulateur:hover, .simulateur { -webkit-transition: all 0.5s ease-in-out ; -moz-transition: all 0.5s ease-in-out ; -ms-transition: all 0.5s ease-in-out ; -o-transition: all 0.5s ease-in-out ; transition: all 0.5s ease-in-out ;}

/* realisation */
.realisation {background-color:#01a3b2; padding:20px; margin-bottom:30px; border-radius:5px; text-align:center;}
.realisation .titre-module{ background:url(../images/pictos/bookmark.png) no-repeat center top; min-height: 60px;}
.realisation .content {min-height: 80px;}
.realisation li { line-height:20px;}
.simulateur:hover { background:#58595B;}
.simulateur:hover a, .realisation a { color:#fff;}
.simulateur:hover, .simulateur { -webkit-transition: all 0.5s ease-in-out ; -moz-transition: all 0.5s ease-in-out ; -ms-transition: all 0.5s ease-in-out ; -o-transition: all 0.5s ease-in-out ; transition: all 0.5s ease-in-out ;}

/* devis */
.rsform-devis, #sous-menu { background:#01a3b2; padding:22px 8% 0 8%; margin-bottom:25px; border-radius:5px;}
.rsform-devis .rsform-block-titre p { font:400 14px/16px  'Raleway', Arial, Helvetica, sans-serif; background:url(../images/pictos/devis.png) no-repeat right 0;}
.rsform-devis .rsform-block-titre p span { text-transform:uppercase; font-weight:700; font-size:25px; line-height:22px;}
.rsform-devis .formControlLabel { display:none;}
.rsform-devis .formResponsive { margin:0;}
.rsform-devis .formControls{ margin-left:0 !important;}
.rsform-devis .formResponsive input[type="text"], .rsform-devis .formResponsive textarea { width:96%; padding:4px 2%; margin-bottom:0;}
.rsform-devis .formResponsive input[type="text"] { height:26px;}
.rsform-devis .formResponsive textarea, aside .formResponsive input[type="text"], input#gmaps-autosuggest { border:0; border-radius:0; color:#58595b; font:normal 13px  'Raleway', Arial, Helvetica, sans-serif;}
.rsform-devis .rsformVerticalClear { margin-bottom:3px;}
.rsform-devis .formResponsive label { float:none; height:auto;}
.rsform-devis .formResponsive select { width:100%;}
.rsform-devis .formResponsive .formHorizontal .rsform-block, #main-contact .formResponsive .formHorizontal .rsform-block { margin-bottom:0;}
.rsform-devis .formResponsive input[type=submit], article .formResponsive input[type=submit], button.button, #formgooglemaps input[type=submit] { border-radius:0; padding:7px; color:#58595b; text-transform:uppercase; border:0; font:normal 15px  'Raleway', Arial, Helvetica, sans-serif; -webkit-transition: background-color 0.4s linear ; -moz-transition: background-color 0.4s linear ; -ms-transition: background-color 0.4s linear ; -o-transition: background-color 0.4s linear ; transition: background-color 0.4s linear ;}
.rsform-devis .formResponsive .formError { color:#fff;}
.rsform-devis .merci { width:88%; padding:15px 6%;}
.rsform-devis .formResponsive .rsform-submit-button { margin:0 1% 15px 1% !important; width:98%;}


/* sous-menu */
#sous-menu { padding:22px 8% 10px; color:#fff; font-family :'Raleway', Arial, Helvetica, sans-serif;}
#sous-menu h2 {font:700 20px/16px 'Raleway', Arial, Helvetica, sans-serif; text-transform: uppercase; margin-bottom:12px;}
#sous-menu li { padding:8px 9px;}
#sous-menu li + li { border-top:1px solid #EDEDED;}
#sous-menu a { color:#fff;}
#sous-menu a:before { content:"» ";}
#sous-menu li:hover { padding-left:18px;}
#sous-menu li:hover, #sous-menu li { -webkit-transition: all 0.3s ease-in-out ; -moz-transition: all 0.3s ease-in-out ; -ms-transition: all 0.3s ease-in-out ; -o-transition: all 0.3s ease-in-out ; transition: all 0.3s ease-in-out ;}



/** Revendeurs 2017 **/
#main.full article {width : 100%; padding : 0;  }
/*#main.full article .revendeur:hover a{color : inherit ;}*/
#main.full article .revendeur {background-color :transparent ; padding : 0 ;}
    #main.full article .revendeur .description a {color :#deda17 ;}    
#main.full article h1 {font-size : 24px; margin : 0 0 35px 0;text-align: left; }
#main.full article .revendeurcontent  {padding :0 25px 25px;font : normal 14px Arial, sans-serif ; }
#main.full article .revendeurcontent h2 { background: url(../images/bkg-h2.png) no-repeat left 3px;padding-left: 25px; text-align: left ;} 
#main.full article .revendeurcontent .flex > div {flex: 1 1 0%; text-align :left ;}
#main.full article .revendeurcontent .flex > div + div {margin-left : 5%; }
#main.full article .revendeurcontent .leftinfos {width : 69% ; margin-right : 3%;float : left ;  }
#main.full article .revendeurcontent .rightinfos {width : 28% ;  float : left ;}
#main.full article .revendeurcontent .description  {margin-bottom : 40px ; }
#main.full article .revendeurcontent .infosadresse h3 {font-size : 18px; color :#58595b ; font-weight : bold; margin-bottom: 0 ; text-align: left ;}
#main.full article .revendeurcontent .infosadresse p.adresse, #main.full article .revendeurcontent .infosadresse p.veranda,  #main.full article .revendeurcontent .infosadresse p.siteinternet,  #main.full article .revendeurcontent .infosadresse p.tel {background:url(../images/picto-adresse-revendeur.png) no-repeat top left ; padding-left : 35px; margin-top : 15px;padding-bottom: 5px; }
#main.full article .revendeurcontent .infosadresse p.veranda {background-image :url(../images/picto-showroom-revendeur.png) ;}
#main.full article .revendeurcontent .infosadresse p.siteinternet {background-image :url(../images/picto-siteweb-revendeur.png) ;}
#main.full article .revendeurcontent .infosadresse p.siteinternet a:hover{color :#00a3b4 ; }
#main.full article .revendeurcontent .infosadresse p.tel{background-image :url(../images/picto-tel-revendeur.png) ; background-position :top 9px left;  }
#main.full article .revendeurcontent .infosadresse p.tel span.seo_tel, #main.full article .revendeurcontent .infosadresse p.devis span.gotodevis { text-transform: uppercase; color: #58595b; background: url(../images/fleches-bouton-infos-revendeur.png) no-repeat right 10px top 11px #deda17; padding: 10px 30px 10px 20px; font-weight: bold; display: inline-block; border-radius: 5px; cursor: pointer;width : 100%; max-width: 200px;font-size: 12px;-webkit-transition: all 0.5s ease-in-out ; -moz-transition: all 0.5s ease-in-out ; -ms-transition: all 0.5s ease-in-out ; -o-transition: all 0.5s ease-in-out ; transition: all 0.5s ease-in-out ;}
#main.full article .revendeurcontent .infosadresse p.tel span.seo_tel:hover { background: url(../images/fleches-bouton-infos-revendeur.png) no-repeat right 10px top -83px #58595b ; color :#fff ;-webkit-transition: all 0.5s ease-in-out ; -moz-transition: all 0.5s ease-in-out ; -ms-transition: all 0.5s ease-in-out ; -o-transition: all 0.5s ease-in-out ; transition: all 0.5s ease-in-out ;}
#main.full article .revendeurcontent .infosadresse p.devis {padding-left : 35px; margin-bottom: 20px; }
#main.full article .revendeurcontent .infosadresse p.devis span.gotodevis { color: #fff; background: url(../images/fleches-bouton-infos-revendeur.png) no-repeat right 10px top -83px #01a3b2; }
#main.full article .revendeurcontent .infosadresse p.devis span.gotodevis:hover { background-color : #58595b; }
#main.full article .revendeurcontent .infoshoraires p.titredistributeur {text-transform : uppercase; color :#b3b2b2 ; border-top: 1px solid #b3b2b2; border-bottom: 1px solid #b3b2b2; padding : 10px 15px; text-align :center ; font-size : 19px; margin-bottom: 30px; }
#main.full article .revendeurcontent .infoshoraires table {position :relative; margin : 10px 0 25px 35px; }
#main.full article .revendeurcontent .infoshoraires table::before { content: ''; background-image: url(../images/picto-horaires-revendeur.png); width: 25px; height: 25px; position: absolute; left: -35px; top: 0; background-repeat: no-repeat;}
#main.full article .revendeurcontent .infoshoraires table tr > td + td {padding-left : 20px; }
#main.full article .revendeurcontent .rightinfos .map-revendeur {width: 100%; height: 255px; margin-bottom: 10px; }
#main.full article .revendeurcontent .rightinfos .imagefacade {height : 255px ; overflow: hidden ; }
#main.full article .revendeurcontent .rightinfos .imagefacade img {width : 100%; } 
#main.full article .realisationsbloc, #main.full article .temoignages {margin-top : 35px; padding-top: 15px; border-top: 1px solid #d2d2d2;  display: inline-block; width: 100%;} 
    #main.full article .realisationsbloc {margin-top: 0 ; }
#main.full article .realisationsbloc h3, #main.full article .temoignages h3  {text-transform : uppercase; text-align :left ;  font-size : 16px;  }
#main.full article .realisationsbloc h3 {margin-bottom: 25px; }
#main.full article .realisationsbloc .realisations {float : left ; width : 25%; }
#main.full article .realisationsbloc .realisations + .realisations {margin-left : 1%;  }
#main.full article .realisationsbloc .realisations .imagerealisation { height: 150px; overflow: hidden;margin-bottom: 15px;}
#main.full article .realisationsbloc .realisations span {display : block ; font-weight : bold ; font-size: 12px; padding: 0 10px;}
#main.full article .realisationsbloc .realisations + a { display: inline-block;margin-top: 4%; width: 180px; padding: 25px 10px; color: #fff; line-height: 20px; background-color: #01a3b2; float : right ;  border-radius: 10px;font-size : 11px ; text-transform: uppercase;  text-align: center;}
#main.full article .realisationsbloc .realisations + a:hover {background-color :#58595b ;}
#main.full article .realisationsbloc .realisations + a strong { font-size : 16px; font-weight : normal ; border-bottom : 1px solid #fff ; padding: 0 10px 5px;}
#main.full article .temoignages .flex {align-items : center ; margin : 20px 0 0; }
#main.full article .temoignages .flex p {flex: 1 1 0% ; text-align : left ;}
#main.full article .revendeurcontent .temoignages .flex > div { flex: inherit; margin-left : 50px;  }
#main.full article .message-revendeur, #main.full article .infos { display: inline-block; width: 100%;}
#main.full article .message-revendeur {margin-top: 40px; }
#main.full article .message-revendeur a#v_toggle { background: url(../images/pictos/fleches-formulaire-contact-revendeur.png) right 10px no-repeat; font-size : 16px; padding: 8px 0;  text-align: center;}
#main.full article #vertical_slide .formResponsive {padding : 0 70px; }
#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block {width : 100%; margin : 0 ;}
#main.full article #vertical_slide .formResponsive .formHorizontal .contentbloc {float : left  ; width : 48%;}
#main.full article #vertical_slide .formResponsive .formHorizontal .contentbloc:nth-child(even) {float : right  ;}
#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-message, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-capcha {width : 100%; margin-left : 0 ; clear : left ;}
    #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-message textarea {height : 125px;}
#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-envoyer { width : 100% ;}
#main.full article #vertical_slide .rsform-block.rsform-block-envoyer input[type=submit] { float: right; margin-right: 0; padding: 7px 25px; border: none; border-radius: 5px; font-weight: 600; text-shadow : none ;}
#main.full article #vertical_slide .rsform-block.rsform-block-envoyer input[type=submit]:hover { background-color :#58595b; color :#fff; }
#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block .formBody {text-align: left;}
#main.full article #vertical_slide textarea, #main.full article #vertical_slide input[type="text"] { width: 100%; }
#main.full article  #vertical_slide select {width : 50% ; }
#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-projet .formControlLabel, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-delai .formControlLabel{font : normal 13px  'Raleway', Arial, Helvetica, sans-serif ;display: block;width: 50%; text-align: left; margin-top: 7px;  padding-top: 0; }
#main.full article #vertical_slide select { margin-bottom: 10px;}
	
	
	
/************************************* BAS DE PAGE *************************************/
.bas-page { margin-bottom:50px; justify-content:space-between;}
	.bas-page > * { width:32%;} 
	.bas-page .titre-module{ font:400 14px 'Raleway',Arial, Helvetica, sans-serif; color:#58595b; text-transform: uppercase; text-align:center; padding:10px 0px; border-bottom:1px dotted; margin-bottom:20px;}




/************************************* PREFOOTER *************************************/
#prefooter { background:#f9f9f9; font-weight:400; line-height: 17px;}
.col { float:left; padding: 22px 1% 22px 2%; width: 15%;}
.col-last { float:right; width:39%; padding:22px 3%; border-left:1px dotted #58595b; text-transform:uppercase;}
.col-last table { width:100%;}
.col-last .newsletter { line-height:18px; width:100%;}
.col-last .newsletter td { vertical-align:top;}
.col-last .formControlLabel { display: none;}
.col-last .formResponsive .formHorizontal .formControls, .formResponsive .formHorizontal .rsform-block { margin: 0;}
.col-last .formResponsive input[type=text] { margin:0; border-radius:0; border:1px solid #9c9a74; padding:5px 1%; height:auto; width:98%;}
.col-last .formResponsive input[type=submit] { border-radius:0; padding: 6px; border: 0; background:#58595b;}
.col-last .formResponsive .formHorizontal .rsform-block.rsform-block-emailnews { width:85%; float:left;}
.col-last .formResponsive .formHorizontal .rsform-block.rsform-block-envoyer { float:left; width:15%;}
.col-last .formResponsive .formHorizontal .rsform-block, .col-last .formResponsive { margin: 0;}

/*************************************** PIED DE PAGE ****************************************************/
footer { color:#fff; background-color:#58595b; padding:25px 0; font:400 12px  'Raleway', Arial, Helvetica, sans-serif; text-align:center;}
address { font-style:normal; margin-bottom:5px;}
#menu-footer a {color:#fff;}
#menu-footer li {  display: inline; padding:0 2%;}
#menu-footer li + li { border-left:1px solid #bdbb07;}
#IC { margin-top:20px;}
}

@media all and (max-width: 1100px){
	/*#accueil { margin: 235px 0 30px;}*/
	nav li { padding:11px 2%;}
	#diaporama .caption { display:none;}
}

@media all and (max-width: 1005px){
#wrap, #main-footer, #main-accueil, #diaporama nav { width:98%;}
header { width:100%;}
	.liens-header > * { width:49%; margin:0 0.5%}
	#logo { margin: 0 4% 0 0;}
}


@media all and (max-width: 950px){
	#recherche { display:none;}
	#baseline { width: 96%; margin: 0 0 0 4%;}
	.projet { float:left; width:50%;}
	.col { width:29%}
	.col-last { width:100%; border:none; padding: 40px 20px;}
	/*#accueil { background-image:none; padding:25px 3%;}*/
	nav li { padding:11px 1.5%;}
	
	#main.full article .realisationsbloc .realisations {  width: 32%;}
	#main.full article .realisationsbloc .realisations + .realisations {  margin-left: 2%;}
}

@media all and (max-width: 925px){
	article { width:100%; margin-bottom:20px;}
	article h1 { margin: 0 -3% 35px;}
	aside { width:100%}
	.revendeur img { padding-top:5px;}
	nav li { padding:11px 1%; font-size:13px;}
}

@media all and (max-width: 800px){
	#bandeau, #breadcrumbs, #main-diaporama { display:none;}
	#main { margin-top:25px;}
    #main.full article #vertical_slide select, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-projet .formControlLabel, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-delai .formControlLabel { width: 100%;}
    #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-projet .formControlLabel, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-delai .formControlLabel {margin-top: 0 ; margin-bottom: 2px;}
    #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-message textarea {
    height: 90px;}

	#accueil {margin:0 0 30px 0;}
	#main.full article .revendeurcontent .flex > div { flex: 1 1 auto; width: 100%;}
	#main.full article .revendeurcontent .flex > div + div { margin-left: 0 ; margin-top: 5%; }
	#main.full article .revendeurcontent .temoignages .flex > div {flex: inherit; margin-left: 0; text-align: center; margin-top: 2%;}
}

@media all and (max-width: 735px){
	nav li { font-size:12px;}
	
	#main.full article .realisationsbloc .realisations .imagerealisation img { height: 100%; object-fit: cover;  width: 100%;}
}

@media all and (max-width: 680px){
#accueil #left, #accueil #right { width:100%;}
#accueil #left { margin-bottom:20px;}
#filtre_styles, #filtre_couleur { width:97%;}
.liens-header > * { width:100%; margin:0 0 0.5% 0}
#accueil .revendeur, #accueil .simulateur { margin:0;}
#accueil { padding:0;}
.bas-page { width:80%; margin:0 auto; padding-bottom: 45px;}
	.brochure, .brochure img, .garanties, .garanties img, .devenez-revendeur, .devenez-revendeur img { width:100%; margin-bottom:5px;}

header.flex { display:block;}
	.en-tete-header { flex:inherit;} 
	#logo { float:left; max-width:50%;margin: 0 2% 0 0; }
	
/* menu */
nav { width: 70px; position: absolute; top: 148px; right: 10px;}
	nav .mobilebarmenuck { width:70px; text-transform:uppercase; padding:10px  5px;}
	
	#main.full article .revendeurcontent .leftinfos {width : 100%;} 
	#main.full article .revendeurcontent .rightinfos {width :100%; margin-top : 5%; }
	#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-message, #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-capcha { width: 100%;}
	#main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block:nth-child(even) {  margin-left: 0;}
}

@media all and (max-width: 610px){
	.projet { width:100%;}
    #main.full article #vertical_slide .formResponsive .formHorizontal .contentbloc { width: 100%;}
	header .blog, #prefooter .col { display:none;}
    
	#liens-mobile { display:block; margin-bottom:20px;}
	.blog { float:left;}
	.img-principale { float:left; padding-right:3%;}
	.main-presentation { overflow: inherit;}
	article #listing-realisation li { width:100%; display:inline;}
	.img-listing { float:left; margin-bottom:10px;}
	#listing-realisation td:after { display:block; clear:both; content:" ";}
	.les-plus {  width:96%;}
	/*.map-grande { display:none;}
	.map-mobile { display:block;}*/
	#presentation h3 { font-size: 13px;}
	
	#main.full article .realisationsbloc .realisations { width: 100%;}
	#main.full article .realisationsbloc .realisations + .realisations { margin-left: 0; margin-top : 2% ;}
	#main.full article #vertical_slide .formResponsive {position :relative ; padding:0 20px 150px; }
	#main.full article .message-revendeur a#v_toggle { padding-right : 30px;}
    #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-capcha {position :absolute; bottom: 60px; width: 60%; }
    #main.full article #vertical_slide .formResponsive .formHorizontal .rsform-block.rsform-block-envoyer {position :absolute; bottom: 0; width: 60%; right : 20px; }
}

@media all and (max-width: 470px){
	.blog { width:96%;}
	.col { width:96%}
	.img-listing { float:none; text-align:center;}
	.img-listing .dot:hover { opacity:0;filter:alpha(opacity=0);}
	.col-last .newsletter td { display:inline;}
	.intro-revendeur { width:100%; float:none; padding-right:0}
	.map-revendeur { width:100%;}
	
	.acces-pro, .distributeur { padding: 6px 15px; background-image: none;}
	nav { top: 122px;}
	
	#presentation h2 { font-size:17px;}
	#presentation h3 { font-size: 10px; line-height: 11px;}
	#baseline { font: 8px/13px 'Raleway', Arial, Helvetica, sans-serif; padding: 25px 90px 0 0;}
}

@media all and (max-width: 320px){
	.img-principale { display:none;}
	#presentation h3 { font-size: 9px;}
}
